<?php
// $Id: groups.php,v 1.1 2004/10/16 16:02:06 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_EDITADG","Editar grupos");
define("_AM_CREATENEWADG","Crear nuevo grupo");
define("_AM_NAME","Nombre");
define("_AM_DESCRIPTION","Descripción");
define("_AM_MODIFYADG","Modificar grupo");
define("_AM_DELETEADG","Borrar grupo");
define("_AM_AREUSUREDEL","¿Está seguro de querer borrar %s?");
define("_AM_EDITMEMBER","Editar miembros de este grupo");
define("_AM_MEMBERS","Miembros");
define("_AM_NONMEMBERS","No miembros");
define("_AM_UNEED2ENTER","¡Necesita introducir la información requerida!");

// Added in RC3
define("_AM_ACTIVERIGHTS", "Derechos de administración");
define("_AM_ACCESSRIGHTS", "Derechos de acceso");
define("_AM_BLOCKRIGHTS", "Derechos de lectura de bloque");

define("_AM_FINDU4GROUP", "Encontrar usuarios de este grupo");
define("_AM_GROUPSMAIN", "Grupos principales");
?>
